import Component from '../../component.js'

export default class CoEuiToolbarItem extends Component {
  constructor(parent) {
    let selector = 'eui-toolbar-item';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/layout/eui-toolbar/toolbar-item/toolbar-item.component.ts
  }
}


